The Gnumeric Manual
Prev |  | Next

# BETAINV

## Name

BETAINV --

## Synopsis

    BETAINV(p,alpha,beta[,a,b])

## Description

BETAINV function returns the inverse of cumulative beta distribution. @a is the optional lower bound of @x and @b is the optinal upper bound of @x. If @a is not given, BETAINV uses 0. If @b is not given, BETAINV uses 1.

If @p < 0 or @p > 1 BETAINV returns #NUM! error. If @alpha <= 0 or @beta <= 0, BETAINV returns #NUM! error. If @a >= @b BETAINV returns #NUM! error.

This function is Excel compatible.

## Examples

BETAINV(0.45,1.6,1) equals 0.607096629.

## See also

BETADIST.

Prev | Home | Next
BETADIST | Up | BIN2DEC